/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorForumDefault {
	background-color: #d5e6d8;
	}

.FormTitleBgColorForumDefault {
	background-color: #6799cc;
	}

.FormTitleFontColorForumDefault {
	color: #ffffff;
	}

.CaptionBgColorForumDefault {
	background-color: #ccedca;
	}

.CaptionFontColorForumDefault {
	color: #000000;
	}

.DataBgColorForumDefault {
	background-color: #fafafa;
	}

.AltDataBgColorForumDefault {
	background-color: #ebf1f7;
	}

.DataFontColorForumDefault {
	color: #000000;
	}

.LinkColorForumDefault {
	color: #3d60cc;
	}

.VisitedLinkColorForumDefault {
	color: #842727;
	}

.HoverLinkColorForumDefault {
	color: #ff4c4c;
	}

.ColorBgButtonForumDefault {
	background-color: #6799cc;
}

.ColorFontButtonForumDefault {
	color: #ffffff;
}

.ColorBgButtonPassiveForumDefault {
	background-color: #b3d9ff;
}

.ColorFontButtonPassiveForumDefault {
	color: #ffffff;
}



.HeaderForumDefault {
	width: 170px;
	}

.HeaderForumDefault th { 
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
	padding: 2px;
	background-image: url('Images/HeaderBg.gif');  color: #ffffff;
	width: 100%;
	white-space: nowrap;
	background-position: right top; padding-left: 8px;
	}



/*ie6*/
* html body .HeaderForumDefault th {
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
}
/*end*/

.HeaderForumDefault a:link { 
	color: #ffffff;
	}

.HeaderForumDefault a:visited { 
	color: #ffffff;
	}

.HeaderForumDefault a:hover, .CaptionForumDefault a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftForumDefault { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightForumDefault { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftForumDefault img{
	width: 1px;
	}

.HeaderRightForumDefault img{
	width: 14px;
	}


/* Grid Options */
.GridForumDefault { 
	border: 1px solid #6799cc;
	width: 100%;
	}

.CaptionForumDefault th { 
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #ccedca; color: #000000;
	white-space: nowrap;
	}

.CaptionForumDefault td { 
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #ccedca; color: #000000;
	white-space: nowrap;
	}



/*ie6*/
* html body .CaptionForumDefault th, * html body .CaptionForumDefault td {
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
}
/*end*/

.CaptionForumDefault a:link { 
	color: #000000;
	}

.CaptionForumDefault a:visited { 
	color: #000000;
	}

.CaptionForumDefault a:hover, .CaptionForumDefault a:active { 
	color: #ff4c4c;
	}

.CaptionForumDefault img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionForumDefault input {
	vertical-align: middle;
	}

.RowForumDefault th { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowForumDefault td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	background-color: #fafafa; 
	color: #000000;
	}
	


/*ie6*/
* html body .RowForumDefault th, * html body .RowForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

caption.RowForumDefault { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	border: 1px solid #6799cc; border-bottom: 0px;
	text-align: right;
	vertical-align: top;
	background-color: #fafafa; 
	color: #000000;
	}



/*ie6*/
* html body caption.RowForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.RowForumDefault a:link { 
	color: #3d60cc;
	}

.RowForumDefault a:visited { 
	color: #842727;
	}

.RowForumDefault a:hover, .RowForumDefault a:active { 
	color: #ff4c4c;
	}

.SeparatorForumDefault{
	color: #6799cc;
	}

.SeparatorForumDefault td{
	height: 1px;
	}


.AltRowForumDefault th { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowForumDefault td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	background-color: #ebf1f7; 
	color: #000000;
	}



/*ie6*/
* html body .AltRowForumDefault th, * html body .AltRowForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.AltRowForumDefault a:link { 
	color: #3d60cc;
	}

.AltRowForumDefault a:visited { 
	color: #842727;
	}

.AltRowForumDefault a:hover, .AltRowForumDefault a:active { 
	color: #ff4c4c;
	}

.NoRecordsForumDefault td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	background-color: #fafafa; 
	color: #000000;
	vertical-align: top;
	}

.FooterForumDefault td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordsForumDefault td, * html body .FooterForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.FooterForumDefault a:link { 
	color: #3d60cc;
	}

.FooterForumDefault a:visited { 
	color: #842727;
	}

.FooterForumDefault a:hover, .FooterForumDefault a:active { 
	color: #ff4c4c;
	}

.FooterForumDefault img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterForumDefault input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordForumDefault { 
	border: 1px solid #6799cc;
	width: 100%;
	}

.ErrorForumDefault td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	color: #FF0000;
	vertical-align: top;
	background-color: #fafafa; 
	}



/*ie6*/
* html body .ErrorForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.ControlsForumDefault th { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsForumDefault td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	background-color: #fafafa; 
	color: #000000;
	}
	
.BottomForumDefault td { 
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .ControlsForumDefault th, * html body .ControlsForumDefault td, * html body .BottomForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.BottomForumDefault a:link { 
	color: #3d60cc;
	}

.BottomForumDefault a:visited { 
	color: #842727;
	}

.BottomForumDefault a:hover, .CaptionForumDefault a:active { 
	color: #ff4c4c;
	}

.BottomForumDefault img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomForumDefault input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionForumDefault th{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	background-color: #ebf1f7; 
	color: #000000;
	}

.GroupCaptionForumDefault td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	background-color: #fafafa; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptionForumDefault th, * html body .GroupCaptionForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.GroupCaptionForumDefault a:link {
	color: #000000;
	}

.GroupCaptionForumDefault a:visited{
	color: #000000;
	}

.GroupCaptionForumDefault a:hover, .GroupCaptionForumDefault a:active{
	color: #ff4c4c;
	}

.GroupFooterForumDefault td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #ccedca; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFooterForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.GroupFooterForumDefault a:link {
	color: #3d60cc;
	}

.GroupFooterForumDefault a:visited{
	color: #842727;
	}

.GroupFooterForumDefault a:hover, .GroupFooterForumDefault a:active{
	color: #ff4c4c;
	}

.GroupFooterForumDefault img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterForumDefault input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalForumDefault td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	background-color: #ebf1f7; 
	color: #000000;
	border-bottom: 2px solid #6799cc;
	}



/*ie6*/
* html body .SubTotalForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.SubTotalForumDefault a:link {
	color: #3d60cc;
	}

.SubTotalForumDefault a:visited{
	color: #842727;
	}

.SubTotalForumDefault a:hover, .SubTotalForumDefault a:active{
	color: #ff4c4c;
	}

.TotalForumDefault td{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #ebf1f7; 
	color: #000000;
	}



/*ie6*/
* html body .TotalForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.TotalForumDefault a:link {
	color: #3d60cc;
	}

.TotalForumDefault a:visited{
	color: #842727;
	}

.TotalForumDefault a:hover, .TotalForumDefault a:active{
	color: #ff4c4c;
	}

/* Form Options */
.ButtonForumDefault { 
	background-color: #6799cc; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 8pt;
	}

/* Calendar */

.CalendarForumDefault { 
	border: 1px solid #6799cc;
	width: 100%;
	}

.CalendarWeekdayNameForumDefault{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #ebf1f7; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekdayNameForumDefault a:link {
	color: #3d60cc;
	}

.CalendarWeekdayNameForumDefault a:visited{
	color: #842727;
	}

.CalendarWeekdayNameForumDefault a:hover, .CalendarWeekdayNameForumDefault a:active{
	color: #ff4c4c;
	}

.CalendarWeekendNameForumDefault{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #ebf1f7;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekendNameForumDefault a:link {
	color: #000000;
	}

.CalendarWeekendNameForumDefault a:visited{
	color: #000000;
	}

.CalendarWeekendNameForumDefault a:link, .CalendarWeekendNameForumDefault a:visited{
	color: #ff4c4c;
	}

/* Calendar Day */
.CalendarDayForumDefault{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #fafafa;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDayForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarDayForumDefault a:link {
	color: #3d60cc;
	}

.CalendarDayForumDefault a:visited{
	color: #842727;
	}

.CalendarDayForumDefault a:hover, .CalendarDayForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Weekend */
.CalendarWeekendForumDefault{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #ebf1f7;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekendForumDefault a:link {
	color: #3d60cc;
	}

.CalendarWeekendForumDefault a:visited{
	color: #842727;
	}

.CalendarWeekendForumDefault a:hover, .CalendarWeekendForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Today */
.CalendarTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #6799cc;
	text-align: center;
	background-color: #fafafa;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarTodayForumDefault a:link {
	color: #3d60cc;
	}

.CalendarTodayForumDefault a:visited{
	color: #842727;
	}

.CalendarTodayForumDefault a:hover, .CalendarTodayForumDefault a:active {
	color: #ff4c4c;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #6799cc;
	text-align: center;
	background-color: #ebf1f7;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarWeekendTodayForumDefault a:link {
	color: #3d60cc;
	}

.CalendarWeekendTodayForumDefault a:visited{
	color: #842727;
	}

.CalendarWeekendTodayForumDefault a:hover, .CalendarWeekendTodayForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayForumDefault{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #fafafa;	
	color: #6799cc;
	}



/*ie6*/
* html body .CalendarOtherMonthDayForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthDayForumDefault a:link {
	color: #6799cc;
	}

.CalendarOtherMonthDayForumDefault a:visited{
	color: #6799cc;
	}

.CalendarOtherMonthDayForumDefault a:hover, .CalendarOtherMonthDayForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #6799cc;
	text-align: center;
	background-color: #fafafa;	
	color: #6799cc;
	}



/*ie6*/
* html body .CalendarOtherMonthTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthTodayForumDefault a:link {
	color: #6799cc;
	}

.CalendarOtherMonthTodayForumDefault a:visited{
	color: #6799cc;
	}

.CalendarOtherMonthTodayForumDefault a:hover, .CalendarOtherMonthTodayForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendForumDefault {
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: center;
	background-color: #ebf1f7;	
	color: #6799cc;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthWeekendForumDefault a:link {
	color: #6799cc;
	}

.CalendarOtherMonthWeekendForumDefault a:visited{
	color: #6799cc;
	}

.CalendarOtherMonthWeekendForumDefault a:hover, .CalendarOtherMonthWeekendForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
	padding: 0px;
	border: 2px solid #6799cc;
	text-align: center;
	color: #6799cc;
	background-color: #ebf1f7;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarOtherMonthWeekendTodayForumDefault a:link {
	color: #6799cc;
	}

.CalendarOtherMonthWeekendTodayForumDefault a:visited{
	color: #6799cc;
	}

.CalendarOtherMonthWeekendTodayForumDefault a:hover, .CalendarOtherMonthWeekendTodayForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayForumDefault{
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	background-color: #ccedca;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDayForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarSelectedDayForumDefault a:link {
	color: #000000;
	}

.CalendarSelectedDayForumDefault a:visited{
	color: #000000;
	}

.CalendarSelectedDayForumDefault a:hover, .CalendarSelectedDayForumDefault a:active{
	color: #ff4c4c;
	}

/* Calendar Navigator */
.CalendarNavigatorForumDefault {
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	background-color: #fafafa; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatorForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarNavigatorForumDefault a:link {
	color: #3d60cc;
	}

.CalendarNavigatorForumDefault a:visited{
	color: #842727;
	}

.CalendarNavigatorForumDefault a:hover, .CalendarNavigatorForumDefault a:active{
	color: #ff4c4c;
	}

.CalendarNavigatorForumDefault img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorForumDefault td {
	font-family: Tahoma; font-size: 8pt;
	}

.CalendarNavigatorForumDefault th {
	font-family: Tahoma; font-size: 8pt;
	}



/*ie6*/
* html body .CalendarNavigatorForumDefault th, * html body .CalendarNavigatorForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

/* Calendar Extra */
.CalendarEventForumDefault{
	font-family: Tahoma; font-size: 8pt;
	text-align: right;
	}



/*ie6*/
* html body .CalendarEventForumDefault {
	font-family: Tahoma; font-size: 8pt;
}
/*end*/

.CalendarEventForumDefault a:link {
	color: #3d60cc;
	}

.CalendarEventForumDefault a:visited{
	color: #842727;
	}

.CalendarEventForumDefault a:hover, .CalendarEventForumDefault a:active{
	color: #ff4c4c;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thForumDefault { 
	font-family: Tahoma; font-size: 8pt;
	font-weight: bold;
}



/*ie6*/
* html body .thForumDefault {
	font-size: 100%;
}
/*end*/

.HeaderForumDefault .thForumDefault { 
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
	padding: 2px;
	background-image: url('Images/HeaderBg.gif');  color: #ffffff;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeaderForumDefault .thForumDefault {
	font-family: Tahoma; font-size: 10pt; text-align: right; vertical-align: middle;
}
/*end*/

.CaptionForumDefault .thForumDefault { 
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #ccedca; color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptionForumDefault .thForumDefault {
	font-family: Tahoma; font-size: 8pt; text-align: right; vertical-align: top;
}
/*end*/

.RowForumDefault .thForumDefault { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowForumDefault .thForumDefault { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsForumDefault .thForumDefault { 
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
	padding: 2px;
	
	background-color: #fafafa; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionForumDefault .thForumDefault {
	font-family: Tahoma; font-size: 8pt;
	padding: 2px;
	
	text-align: right;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #ebf1f7; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptionForumDefault .thForumDefault {
	font-family: Tahoma; font-size: 8pt;
}

* html body .RowForumDefault .thForumDefault, * html body .AltRowForumDefault .thForumDefault, * html body .ControlsForumDefault .thForumDefault {
	font-family: Tahoma; font-size: 8pt; font-weight: normal; text-align: right; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuForumDefault td {
	font-family: Tahoma; font-size: 8pt;
}



/*ie6*/
* html body .simpleMenuForumDefault td {
	font-family: Tahoma; font-size: 8pt;
} 
/*end*/
